<?php
/*$conn = new mysqli("rgenuinos.com", "rgenuinos_sicse", "Favic@_VC02041329", "rgenuinos_base");*/
$conn = new mysqli("josol.sicsemkj.com", "sicse_ujosol", "Syst3m24?!", "sicse_josol");
$conn ->set_charset("utf8");

/* check connection */
if (mysqli_connect_errno()) {
    //printf("Connect failed: %s\n", mysqli_connect_error());
    exit();    
}else{
  //printf("Connect exitosa");
}
?>
